#pragma once

#include "CoreMinimal.h"
#include "SubPresenter.h"
#include "LobbyPerkPreviewerSubPresenter.generated.h"

UCLASS(Blueprintable)
class DBDUIPRESENTERS_API ULobbyPerkPreviewerSubPresenter : public USubPresenter
{
	GENERATED_BODY()

public:
	UFUNCTION(BlueprintCallable)
	void UpdatePerksData();

public:
	ULobbyPerkPreviewerSubPresenter();
};

FORCEINLINE uint32 GetTypeHash(const ULobbyPerkPreviewerSubPresenter) { return 0; }
